<?php
$z[0]=Array("field","灌婴墓遗址,灌婴墓遗址介绍,任城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“灌冢”就是汉朝大将军灌婴的墓，位于任城区接庄街道西贯庄村北250米，高庙村东南250米两村之间。 据《中国历史人物辞典》载：“灌婴（？—公元前176年），汉初大臣，睢阳（今河南商丘南）人。本为贩卖丝绸的小商人。秦末农民起义时归刘邦，转战各地。后从韩",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","灌婴墓遗址_任城区灌婴墓遗址旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“灌冢”就是汉朝大将军灌婴的墓，位于任城区接庄街道西贯庄村北250米，高庙村东南250米两村之间。\n</p><p>　　    据《中国历史人物辞典》载：“灌婴（？—公元前176年），汉初大臣，睢阳（今河南商丘南）人。本为贩卖丝绸的小商人。秦末农民起义时归刘邦，转战各地。后从韩信击破齐军，并攻杀项羽。汉朝建立刘邦称帝时，任车骑将军，封颍阴侯。后与陈平、周勃共同平定吕氏叛乱，迎立文帝，任太尉，不久为丞相”。故于任城，卒于谥懿。”\n</p><p>　　    《济宁直隶州志卷十五古迹二 》载：“《冢记》云汉灌婴墓在州东三十里”。墓封土高大，经若数亩，墓前有碑和享堂，松柏葱茂。至元代为墓扩地增土，种柏筑垣，设享殿十二楹，置石鼎石几各1个。明正统六年(1441年)立碑为志。享堂毁于早年，松柏被砍伐。建国后，由于兴修农田水利，整平土地，封土夷为平地。但地表以下尚存。1985年公布为市级重点文物保护单位。\n</p><p>　　    “灌冢晴烟”为古济宁八景之一，是说在阳春三月里，天气晴朗，微风拂过，灌婴的墓地上空会有白色烟气覆盖着，是一种春天地气上升形成的美丽的自然景观，多少年来为人们所赞叹。清代文人王清有七绝诗《过灌冢》：\n</p><p>　　    碚项兴刘莫大功，当时谁不论英雄。\n</p><p>　　    西风荒冢麒麟老，禾黍离离落照中。\n</p><p>　　</div><br clear=all>",554,1688);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040HP334Z-415K.gif",1690,1774);
$z[7][4]['name']="litpic";

?>